﻿.scfForm input,
.scfForm select,
.scfForm textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.scChromeDataHolder {
    display: block;
}

.scfForm textarea {
    resize: none;
}

.scfForm input, .scfForm select, .scfForm textarea {
    background-color: #e8e9ea;
}

/* Form */
.scfForm {
    height: 100%;
    width: 100%;
    max-width: 466px !important;
    text-align: left;
    margin: 71px auto auto auto;
}

/* Form Title*/
.scfTitleBorder {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000000;
    font-size: 1.8em;
    line-height: 1.1em;
    margin: 5px 0pt;
    text-decoration: none;
    font-weight: bold;
}

/* Form Introduction*/
.scfIntroBorder {
    text-align: center;
    font-size: 36px;
    color: #00a7b5;
    font-weight: 300;
}

    .scfIntroBorder p {
        margin-bottom: 0px !important;
    }

/* Form Footer*/
.scfFooterBorder {
    padding-left: 65px;
    padding-right: 65px;
    width: 100%;
    font-size: 12px;
    line-height: 1.33;
    text-align: center;
    color: #727d84;
}

/* Submit Button*/
.scfSubmitButtonBorder {
    text-align: center;
}

.scfSubmitButton {
}

/* Error */
.scfError {
}

/* Validation */
.scfValidationSummary {
    margin-left: 20px;
}

.scfValidatorRequired, .scfRequired, .scfValidator {
    margin: 0px 0px;
    float: right;
}

.scfValidator {
    /*display:none!important;*/
}

/* Forms section*/
.scfSectionBorderAsFieldSet {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.scfSectionLegend {
    /*padding: 7px 13px 8px 13px;*/
    font-weight: bold;
    text-decoration: none;
    /*margin-left: 20px;*/
    border-radius: 8px 8px 0px 0px;
    width: 100%;
    background-color: #59bccd;
    font-size: 36px;
    font-weight: 100;
    padding: 20px 20px 20px 20px;
    text-align: center;
    font-weight: 100 !important;
    color: #fff !important;
    line-height: 40px;
}

.scfSectionBorder {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.scfSectionContent {
    width: 100%;
    float: left;
    padding: 40px 40px 0px 40px;
}

.scfSectionUsefulInfo {
    width: 100%; /*padding: 5px 0px 0px 20px;*/
    vertical-align: top;
    display: inline;
}

/* Form fields */
/* Checkbox */

.scfCheckboxBorder {
    clear: left;
    text-align: left;
    display: block;
    margin: 5px 0px;
    width: 100%;
}

.scfCheckbox {
    width: 90%;
    display: block;
    padding: 0px 0px;
    margin: 0px;
}

.scfCheckboxUsefulInfo {
    font-size: 0.9em;
    display: block;
    width: 90%;
    padding: 0px 3px;
}

/* Label */
.scfLabel {
    width: 100%;
    display: block;
}

.scfListBox, .scfDropList {
    width: 100%;
    height: 30px;
}

.scfListBoxGeneralPanel, .scfDropListGeneralPanel {
    width: 100%;
    display: block;
    float: left;
}

.scfMultipleLineTextBox {
    width: 100%;
    margin: 0px;
}


.scfDropListBorder, .scfEmailBorder, .scfMultipleLineTextBorder, .scfSingleLineTextBorder, .scfPasswordBorder, .scfNumberBorder, .scfDatePickerBorder, .scfDateBorder, .scfRadioButtonListBorder, .scfListBoxBorder, .scfCheckBoxListBorder, .scfFileUploadBorder, .scfDateSelectorBorder, .scfCreditCardBorder, .scfConfirmPasswordBorder, .scfCaptchaBorder, .scfTelephoneBorder, .scfSmsTelephoneBorder {
    clear: left;
    text-align: left;
    display: block;
    margin: 5px 0px;
    width: 100%;
    vertical-align: top;
}

.scfEmailTextBox, .scfSingleLineTextBox, .scfPasswordTextBox, .scfNumberTextBox, .scfDatePickerTextBox, .scfDateTextBox, .scfRadioButtonList, .scfListBox, .scfCheckBoxList, .scfFileUpload, .scfCreditCardTextBox, .scfCreditCardType, .scfConfirmPasswordTextBox, .scfTelephoneTextBox, .scfSmsTelephoneTextBox {
    width: 100%;
    margin: 0px;
}

.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDatePickerLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel, .scfTelephoneLabel, .scfSmsTelephoneLabel {
    padding: 3px 0px;
    width: 30%;
    display: block;
    float: left;
    clear: both;
}

.scfEmailGeneralPanel, .scfMultipleLineGeneralPanel, .scfSingleLineGeneralPanel, .scfPasswordGeneralPanel, .scfNumberGeneralPanel, .scfDatePickerGeneralPanel, .scfDateGeneralPanel, .scfRadioButtonListGeneralPanel, .scfCheckBoxListGeneralPanel, .scfFileUploadGeneralPanel, .scfDateSelectorGeneralPanel, .scfCreditCardGeneralPanel, .scfConfirmPasswordGeneralPanel, .scfCaptchaGeneralPanel, .scfTelephoneGeneralPanel, .scfSmsTelephoneGeneralPanel {
    /*margin: 0px 3px;*/
    padding: 0px 2px 0px 0px;
    width: 60%;
    display: block;
    float: left;
}

.scfDropListUsefulInfo, .scfEmailUsefulInfo, .scfMultipleLineTextUsefulInfo, .scfSingleLineTextUsefulInfo, .scfPasswordUsefulInfo, .scfNumberUsefulInfo, .scfDatePickerUsefulInfo, .scfDateUsefulInfo, .scfRadioButtonListUsefulInfo, .scfListBoxUsefulInfo, .scfCheckBoxListUsefulInfo, .scfFileUploadUsefulInfo, .scfDateSelectorUsefulInfo, .scfCreditCardTextUsefulInfo, .scfConfirmPasswordUsefulInfo, .scfCaptchaUsefulInfo, .scfTelephoneUsefulInfo, .scfSmsTelephoneUsefulInfo {
    padding-left: 3px;
    font-size: 0.9em;
    width: 100%;
    display: block;
    float: left;
}

.scfDateSelectorDay, .scfDateSelectorMonth, .scfDateSelectorYear {
    width: 33%;
    margin: 0px;
}

.scfDateSelectorLabel {
    margin-top: 7px;
}

.scfDateSelectorShortLabelDay, .scfDateSelectorShortLabelMonth, .scfDateSelectorShortLabelYear {
    padding: 0px 0px 1px 0px;
    margin: 0px;
    display: block;
    float: left;
    font-size: xx-small;
    line-height: 10px;
    width: 33%;
}

/*ul {
    margin: 0px;
    padding: 0px;
}*/

.scfCreditCardType {
    width: 100%;
}

.scfCaptchaLabelText {
    width: 180px;
}

.scfCaptcha img {
    border: 1px solid black;
}

.scfCaptchaTextBox {
    width: 100%;
}

.scfCaptchStrongTextPanel {
    width: 180px;
    display: block;
    float: left;
}

.scfCaptchaLimitGeneralPanel {
    width: 215px;
}

    .scfCaptchaLimitGeneralPanel .scfRequired, .scfCaptchaLimitGeneralPanel .scfValidatorRequired {
        float: right;
    }

.scfCaptchaGeneralPanel embed {
    position: absolute;
    z-index: -10;
}

.scfCaptchaGeneralPanel td br {
    margin-top: 3px;
    margin-bottom: 5px;
}

.scfCaptchaGeneralPanel td input {
    margin-left: 20px;
}

.scfCaptchaGeneralPanel table {
    margin-top: 30px;
}

.scfShortDate {
    clear: left;
    text-align: left;
    display: block;
    margin: 5px 0px;
    vertical-align: top;
    width: 60%;
}

.scfShortText {
    margin: 0px;
    float: right;
    width: 40%;
}

.scfShortDate .scfDateSelectorLabel {
    width: 50%;
    margin-top: 0px;
}

.scfShortDate .scfDateSelectorGeneralPanel {
    width: 46%;
}

.scfShortDate .scfDateSelectorDay, .scfShortDate .scfDateSelectorShortLabelDay, .scfShortDate .scfDateSelectorShortLabelMonth, .scfShortDate .scfDateSelectorShortLabelYear, .scfSingleLineTextLabel, .scfDropListLabel, .scfEmailLabel, .scfTelephoneLabel, .scfMultipleLineTextLabel {
    display: none;
}

.scfShortDate .scfDateSelectorShortLabelMonth, .scfShortDate .scfDateSelectorShortLabelYear, .scfShortDate .scfDateSelectorMonth, .scfShortDate .scfDateSelectorYear {
    width: 49%;
}

.scfShortText .scfSingleLineTextLabel {
    width: 15%;
}

.scfShortText .scfSingleLineGeneralPanel {
    width: 60%;
}

.scfShortText .scfSingleLineTextUsefulInfo {
}

.scfShortText .scfSingleLineTextBox {
    width: 100%;
    margin: 0px;
}

.scWfmPassword {
    behavior: url(/sitecore%20modules/shell/Web%20Forms%20for%20Marketers/themes/autocomplete.htc?v=17072012);
}

.scfDatePickerGeneralPanel .ui-icon {
    float: right;
    position: relative;
    top: -20px;
    display: block;
}

.hidden.formtitle {
    display: block !important;
}

/* CUSTOM STYLE BEGINS */

.scfSubmitButton {
    background-color: transparent !important;
    border: 2px solid #009eb4 !important;
    padding-top: 7px !important;
    height: 45px;
    border-radius: 25px;
    /*margin-bottom: 48px;*/
    font-size: 14px !important;
    font-weight: 700;
    letter-spacing: .12em;
    display: inline;
    color: #252f36 !important;
    text-align: center;
    background-color: #f9a670;
    border: 0px;
    /*background-color: transparent;
    border: 2px solid #f9a670;*/
    font-weight: bold;
    cursor: pointer;
}
@media only screen and (min-width: 360px) {
    .scfSubmitButton {
        padding-left: 87px !important;
        padding-right: 87px !important;
    }
}

    .scfSubmitButton:hover {
        background-color: #009eb4 !important;
        color: #fff !important;
        background-image: url('/Resources/MainSite/Images/btn2k15arrow.png');
        background-repeat: no-repeat;
        background-position: right 15px bottom 13px;
    }

.scfSubmitButtonBorder {
    border-radius: 0px 0px 8px 8px;
}

.scfFooterBorder {
    font-size: 13px;
    line-height: 16px;
    color: #58585a;
}

    .scfFooterBorder p {
        margin: 0px;
    }

/* Custom */
.FullTextBox input, .HalfTextBox input, .scfForm select {
    height: 40px !important;
}

.FullTextBox input, .HalfTextBox input, .scfForm select, .scfForm textarea {
    border-radius: 6px;
    border: 0px;
    padding-left: 20px !important;
    font-family: inherit;
    margin-bottom: 24px !important;
}

.scfForm textarea {
    height: 68px;
    padding-top: 10px;
}

.formLoading {
    float: none !important;
    margin: auto !important;
    display: inline-block!important;
}

.scfForm input[type="checkbox"] {
    float: left;
}

.scfForm label {
    font-size: 13px;
    color: #58585a;
    line-height: 16pt;
}

.scfCheckBoxListGeneralPanel {
    width: 100%;
}

.scfCheckbox {
/*    width: 242px;*/
    margin: auto;
    margin-bottom: 24px;
}

.scfSubmitButtonBorder {
    /*padding-bottom: 88px !important;*/
    padding-bottom: 23px !important;
}

.WebinarForm .scfFooterBorder {
    display: none;
}
